#maincontent {
	background-color: #CCC;
	float: right;
	height: 710px;
	width: 850px;
	margin-top: 10px;
	margin-right: 10px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
#text {
	height: 590px;
	width: 840px;
	margin-left: 10px;
	margin-right: 5px;
	font-weight: normal;
	line-height: 1em;
}
#heartline {
	background-color: #FFF;
	height: 35px;
	width: 850px;
	float: right;
	font-weight: bold;
	margin-right: 10px;
	text-align: center;
	line-height: .1em;
}
#heartline a:link {
	color: #F00;
	text-decoration: none;
}
#heartline a:visited {
	color: #00C;
	text-decoration: none;
}
#heartline a:hover {
	color: #000;
	text-decoration: underline;
}
#welcome {
	background-color: #CCC;
	height: 90px;
	width: 850px;
	text-align: center;
}
#copyright {
	height: 50px;
	width: 500px;
	margin-left: 175px;
	font-size: 1em;
	line-height: .1em;
}
#wrapper {
	background-color: #FFF;
	height: 1025px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	background-color: #FFF;
	height: 125px;
	width: 850px;
	margin-top: 10px;
	margin-right: 10px;
	float: right;
	text-align: center;
}
#sidebar {
	background-color: #ED1C24;
	height: 940px;
	width: 125px;
	margin-top: 10px;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
}
#picture1 {
	height: 105px;
	width: 105px;
	margin-top: 220px;
	margin-left: 10px;
	background-color: #FFF;
}
#picture2 {
	height: 105px;
	width: 105px;
	margin-top: 20px;
	margin-left: 10px;
	background-color: #FFF;
}
#picture3 {
	height: 105px;
	width: 105px;
	margin-top: 20px;
	margin-left: 10px;
	background-color: #FFF;
}



#staffoflife {
	background-color: #FFF;
	height: 105px;
	width: 105px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#about {
	background-color: #ED1C24;
	height: 25px;
	width: 105px;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#courses {
	background-color: #ED1C24;
	height: 25px;
	width: 105px;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#pricing {
	background-color: #ED1C24;
	height: 25px;
	width: 105px;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#faq {
	background-color: #ED1C24;
	height: 25px;
	width: 105px;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#contact {
	background-color: #ED1C24;
	height: 25px;
	width: 105px;
	margin-top: 25px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#fcont {
	background-color: #FFF;
	height: 25px;
	width: 450px;
	margin-left: 200px;
	text-align: center;
}
#bottomnav {
	height: 25px;
	width: 60px;
	text-align: left;
	float: left;
	background-color: #FFF;
	margin-left: 25px;
}


#footer {
	background-color: #FFF;
	height: 75px;
	width: 850px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: right;
	text-align: center;
	font-size: 15px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #maincontent #text p {
	font-weight: bold;

}
